#!/bin/sh
echo 'name: recaptcha
version: 0.1
id: recaptcha-0.1-280cdf0bdab8e1905cd4f89e2394ef83

license: BSD3
copyright: (c) 2008 John MacFarlane
maintainer: John MacFarlane <jgm@berkeley.edu>
stability: alpha
homepage: http://github.com/jgm/recaptcha/tree/master
package-url:
description: reCAPTCHA (http://recaptcha.net/) is a service that provides
             captchas for preventing automated spam in web applications.
             recaptcha-hs provides functions for using reCAPTCHA in Haskell
             web applications.
category: Network
author: John MacFarlane <jgm@berkeley.edu>
exposed: True
exposed-modules: Network.Captcha.ReCaptcha
hidden-modules:
import-dirs: /usr/local/lib/ghc-7.0.4/cabal/recaptcha-0.1
library-dirs: /usr/local/lib/ghc-7.0.4/cabal/recaptcha-0.1
              /usr/local/lib
hs-libraries: HSrecaptcha-0.1
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: HTTP-4000.1.2-cf7c8204ff0b87f566d95242fa4d46f7
         base-4.3.1.0-93a63ba911a7eac625848432374f7fee
         network-2.3.0.5-75bce8cc143333941f563998139f1ef8
         xhtml-3000.2.0.4-8de69f012c2f9b4b4ad4384dfe64d1b3
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/ghc-7.0.4/cabal/recaptcha-0.1/html/recaptcha.haddock
haddock-html: /usr/local/share/doc/ghc-7.0.4/cabal/recaptcha-0.1/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-conf' "$@"
